Holger's Java API

## com.antelmann.util
Interface Compound<T>

    public interface Compound<T>

denotes an object that consists of other components

Since:
  06.06.2011, 12:08:28
Author:
  Holger Antelmann

Method Summary
`Collection<T>` `getComponents()` returns (commonly a read-only view of) the components this compound consists of

Method Detail

### getComponents

    Collection<T> getComponents()

  returns (commonly a read-only view of) the components this compound consists of

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads